Thunderbird有没有可以支持Exchange的插件?

为当前最终发行版之前的所有版本提供支持
回复
babe0555
帖子: 3
注册时间: 2008-06-20 16:54
送出感谢: 0
接收感谢: 0

Thunderbird有没有可以支持Exchange的插件?

#1

帖子 babe0555 » 2008-06-20 16:57

公司邮件服务器换为垃圾的Exchange了。在linux下我原来使用的一直是thunderbird,是否有合适的插件可以支持Exchange???
iakuf
帖子: 227
注册时间: 2006-10-23 7:58
送出感谢: 0
接收感谢: 0
联系:

Re: Thunderbird有没有可以支持Exchange的插件?

#2

帖子 iakuf » 2009-06-15 9:54

我也有这个问题
回复

回到 “老旧版本支持”